
/**********************************************************************
GLOBAL
***********************************************************************/

header{
	z-index: 3;
}

.rules{
	width: 46%;
	float: left;
	padding: 1em;
}



p{
	font-family: serif;
	font-size: 1em;
	margin: 1em;

}

ul{
	padding: 0px;
	margin: 0px;
}

body {
	margin: 0px;
	background: #F0F0F0;
}

h1{ 
	font-family: 'Arial', sans-serif;
	color:rgba(180,50,50,1);
	font-size: 10em;
	text-shadow: 2px 2px 2px white;
	text-align: center;
	margin-top: 0px;
	padding-top: 50px;
}

h2{
	margin-top: 1em; 
	text-align: center;
	padding: .5em;
	text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	font-family: 'Arial',sans-serif;
	font-weight: bold;	
	color: #DBDBD0;
	font-size: 1.5em;
	height: 1.8em;
	margin-bottom: 0px;
	background: -webkit-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Safari*/
	background: -o-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Opera 11-12*/
	background: -moz-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Standard*/


}
h3{
	margin-top: 1em; 
	text-align: center;
	padding: .5em;
	text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	font-family: 'Arial',sans-serif;
	font-weight: bold;	
	color: #DBDBD0;
	font-size: 1.5em;
	margin-bottom: 0px;
	background: -webkit-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Safari*/
	background: -o-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Opera 11-12*/
	background: -moz-linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(200,120,120,1), rgba(180,50,50,1)); /*Standard*/
}
.imgFloat{
	margin: 1em;
	float: left;
	border-style:solid;
	border-width:5px;
}
#map{
	display: block;
	margin-left: auto;
	margin-right:auto;
}
/**********************************************************************
NAV
***********************************************************************/
#button1{
	margin-left: 1em;
	margin-top: 5px;
	width: 150px;
	height: 70px;
	float: left;

}

#button2{
	margin-top: 20px;
	width: 150px;
	height: 70px;
	float: left;
}

#button3{
	margin-top: 35px;
	width: 150px;
	height: 70px;
	float: left;
}

#button4{
	margin-top: 35px;
	width: 150px;
	height: 70px;
	float: left;
}

#button5{
	margin-top: 20px;
	width: 150px;
	height: 70px;
	float: left;
}

#button6{
	margin-top: 5px;
	width: 50px;
	height: 70px;
	float: left;
}

.navBtn{
    margin-left: auto;
    margin-right: auto;
}

#space{
	background: black;
	height: 50px;
}

.container {
	width: 1000px;
	overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    
}

.branding {
	width: 160px;
	}

.navlink{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sticky{
	padding-top: 0px;
	margin-top: 0px;
	width: 100%;
	height: 130px;
	background: -webkit-radial-gradient(circle,rgba(200,120,120,1), rgba(180,50,50,1),rgba(100,0,0,1)); /* For Safari */
	background: -o-radial-gradient(circle,rgba(200,120,120,1), rgba(180,50,50,1),rgba(100,0,0,1)); /* For Opera 11.1 to 12.0 */
	background: -moz-radial-gradient(circle,rgba(200,120,120,1), rgba(180,50,50,1),rgba(100,0,0,1)); /* For Fx 3.6 to 15 */
	background: radial-gradient(circle,rgba(200,120,120,1), rgba(180,50,50,1),rgba(100,0,0,1)); /* Standard syntax (must be last) */
	z-index: 2;
}

#nav-wrapper{
	width: 900px;
	height: 80px;
	z-index: 2;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

/**********************************************************************
Content
***********************************************************************/


.mainContentDiv {
	background:#DBFFFF;
	margin-top:-1.9em;

	
}

#logo{
	width: 100%;
	margin: 0px;
	margin-bottom: -6px;
}


#articlePic{
	float: left;
	margin-right: 20px;

}

.boxItems{
	padding: 5px;
	float: left;
}


.mainArticle{
	width: 236px;
	height: 220px;
	margin-top: 16px;
	margin-left: 9px;
	margin-right: 0px;
	display: inline-block;

	margin-bottom: 12px;
	box-shadow: .1em .1em .5em rgba(0, 0, 0, .6);
}

.mainArticle h2{
	padding: 0px;
	margin-top: 0px;
	height: 1.2em;
}
#secondaryArticleSection{
	width: 900px;
	padding: 40px;
}

.mainArticlePic{
	display: block;
	margin-top: 5px;
	margin-left: auto;
    margin-right: auto;

}
/**********************************************************************
NAV
***********************************************************************/


footer{
	margin-bottom: 0px;
	width: 100%;

}
#footerTop{
	background: black;
	height: 200px;
}

#footerBottom{
	background: #333333;
}

#footerImg{
	display: inline-block;
}

#copyDetails{
	display: inline-block;
	text-align: center;
	color: #F0F0F0;
}

.footerDetails{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 6.5em;
}

address{
	margin-top: 2em;
	display: inline-block;
	color: white;
	font-family: Georgia;
	font-style: normal;
}
#footerLinks{
	border-left:solid;
	border-width:1px;
	border-color: gray;
	list-style-type: none;
	margin-top: 4em;
	float: right;
	font-family: Helvetica;
	font-weight: bold;
	font-size: .9em;
}
.footerLink a{
	text-decoration: none;
	color: gray;
}
.footerLink{
	margin: .7em;
}
#footerLogo{
	position: relative;
	float: right;
}
/******************************
Slideshow
*******************************/
#contentBanner {
	position: relative;
	width: 100%;
	z-index: 1;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.centered-btns_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 50%;
	left: 0;
	opacity: 0.7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("../themes.gif") no-repeat left top;
	margin-top: -45px;
}
.centered-btns_nav:active {
	opacity: 1.0;
}
.centered-btns_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.centered-btns_nav:focus {
	outline: none;
}
.centered-btns_tabs {
	margin-top: 10px;
	text-align: center;
}
.centered-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
 	*float: left;
	margin-right: 5px;
}
.centered-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0, 0, 0, .2);
	display: inline-block;
	_display: block;
 	*display: block;

	width: 9px;
	height: 9px;
}
.centered-btns_here a {
	background: #222;
	background: rgba(0, 0, 0, .8);
}

.mainArticleSummary{
	margin-top: 0;
	margin-bottom: 0;
}
#spinContainer{
		position:absolute;
		width: 100%
}
#spin
{	
	min-width: 30%;
  	min-height: 30%;
	position: relative;
	display: block;
    margin-left: auto;
    margin-right: auto;

animation:myfirst 5s linear 2s infinite;
/* Safari and Chrome: */
-webkit-animation:myfirst 5s linear 2s infinite;
}

@keyframes myfirst
{
0%   {position:absolute; transform: perspective( 600px ) rotateY( 0deg );}
100% { position:absolute; transform: perspective( 600px ) rotateY( 360deg );}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
{
0%   {position:absolute; transform: perspective( 600px ) rotateY( 0deg );}
100% { position:absolute; transform: perspective( 600px ) rotateY( 180deg );}
}

